Computer Security
[EN] securityvulns.ru no-pyccku


IBM AIX POP3 and IMAP daemons authentication problem
Published:01.02.2007
Source:
SecurityVulns ID:7149
Type:remote
Threat Level:
6/10
Affected:IBM : AIX 5.3
CVE:CVE-2007-0618 (Unspecified vulnerability in (1) pop3d, (2) pop3ds, (3) imapd, and (4) imapds in IBM AIX 5.3.0 has unspecified impact and attack vectors, involving an "authentication vulnerability.")

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod